Create a checkoutAsk AIpost https://testapi.continentalpay.com/rest/checkoutsCheckout API is used to generate payment links for our low code Checkout pages product.Body Paramsapi_keystringrequiredAPI key of the merchant.merchant_namestringDisplayed merchant name in the checkout page. Defaults to merchant's account name.order_idstringrequiredOrder ID for the checkout.referencestringReference for the checkout.descriptionstringDescription about the product or a service.currencystring3 letter ISO code for the currency. E.g EURamountfloatrequiredSubtotal amount before taxes and shipping.total_amountfloatrequiredTotal amount after taxes and shipping. Total amount must be equal to the sum of amount, amount_taxes and amount_shipping.amount_taxesfloatDefaults to 0Amount for the taxes occurred.amount_shippingfloatDefaults to 0Amount for shipping charges.collect_dobbooleanDefaults to falseCollect Date of Birth information. May be required if risk checks are configured in your account.truefalsecollect_phonebooleanDefaults to falseCollect phone number from the customertruefalsecollect_genderbooleanDefaults to falseCollect Gender information. May be required if risk checks are configured in your account.truefalsedisplay_manual_payment_instruction_to_customerbooleanDefaults to falseShould we display payment instructions to the customer? This may be required for payments made with Purchase on Account/Invoice where customer must send the payment manually.truefalsepayment_instruction_merchant_account_holderstringAccount Holder of the merchant. This may be required for payments made with Purchase on Account/Invoice where customer must send the payment manually.payment_instruction_merchant_ibanstringIBAN of the merchant. This may be required for payments made with Purchase on Account/Invoice where customer must send the payment manually.payment_instruction_merchant_bicstringBIC of the merchant. This may be required for payments made with Purchase on Account/Invoice where customer must send the payment manually.success_urlstringSuccess URL which customer should be redirected to after the payment process. If not given, success URL will be provided by the payment gateway.error_urlstringError URL which customer should be redirected to after the payment process. If not given, error URL will be provided by the payment gateway.postback_urlstringPostback URL which transactions created through this checkout should send notifications to. If not given, you will not be receiving status updates through webhooks for these transactions.display_transaction_detailsbooleanDefaults to falseDisplay transaction information in the checkouts.truefalseprefill_customer_infoobjectOptional parameters to be passed to fill in customer data in the Checkout page. See below for parameters accepted for this object.prefill_customer_info objectResponse 200Updated about 1 year ago